# Xeno of Phillipopolis, Hipparchon (Xeno von Phillipopolis, Hipparchon)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Military |
| Slot Type | Specialist |
| Scope | Horses Chain in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Horses Chain | +35% | Area of influence |

## Improves Buildings
- Horse Breeder (Albion)
- Horse Breeder (Latium)

## Source
Latium traders
